<!doctype html>
<html lang="en" id="home">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap"
          rel="stylesheet">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

    <title>CISCO - Work from Home</title>
</head>

<body>
<nav class="navbar navbar-expand-lg navbar-dark fixed-top py-3">
    <div class="container">
        <a class="navbar-brand p-0 nav-link page-scroll" href="index.html"><img class="logo" src="img/logo.png"
                                                                                alt=""></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
                <li class="nav-item px-3 dropdown ">
                    <a class="nav-link dropdown-toggle text-white text-uppercase" href="#"
                       id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true"
                       aria-expanded="false">
                        solusi ukm cisco
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item text-uppercase" href="sb-networking.html">SB networking</a>
                        <a class="dropdown-item text-uppercase page-scroll" href="sb-collab.html">SB
                            collaboration</a>
                        <a class="dropdown-item text-uppercase page-scroll" href="sb-security.html">SB security</a>
                    </div>
                </li>
                <a class="nav-item px-3 nav-link page-scroll text-white text-uppercase" href="offer.html">penawaran
                    khusus</a>
                <a class="nav-item px-3 nav-link page-scroll text-white text-uppercase" href="partner.html">partner
                    cisco</a>
                <a class="nav-item px-3 nav-link page-scroll text-white text-uppercase"
                   href="contact-us.html">hubungi
                    kami</a>
            </div>
        </div>
    </div>
</nav>

<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">
                    Form Dapatkan Produk
                </h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Firts Name" />
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Last Name" />
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Company Name" />
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Company Name" />
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Job Title" />
                    </div>
                    <div class="form-group">
                        <input type="email" class="form-control text-12"
                               placeholder="*Company Email Address" />
                    </div>
                    <div class="form-group">
                        <label class="ml-2 text-12 text-secondary">*Company Phone Number</label>
                        <input type="email" class="form-control text-12"
                               placeholder="#### #### ####" />
                    </div>
                    <div class="form-group">
                        <label class="text-13">Do you want to inquire or know about (select all
                            the applies)
                            <span class="text-danger">*</span></label>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" id="collaboration" />
                            <label class="form-check-label text-12" for="collaboration">
                                Collaboration
                            </label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" id="datacenter" />
                            <label class="form-check-label text-12" for="datacenter">
                                Data Center
                            </label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" id="networking" />
                            <label class="form-check-label text-12" for="networking">
                                Networking
                            </label>
                        </div>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" id="security" />
                            <label class="form-check-label text-12" for="security">
                                Security
                            </label>
                        </div>
                    </div>

                    <div class="form-group">
                        <label class="text-13">By submitting this form, you acknowledge and agree that your
                            personal information may be shared with authorized partners of
                            Cisco Systems Philippines who will be processing your request
                            and assisting you with your Cisco Designed Trial- To learn
                            more about our privacy policy, click here.
                            <span class="text-danger">*</span></label>
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" id="agree" />
                            <label class="form-check-label text-12" for="agree">
                                I agree with the terms and conditions
                            </label>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer text-center">
                <button type="button" class="btn btn-primary">Submit</button>
            </div>
        </div>
    </div>
</div>

<div class="carousel slide mb-1 bg-partner">
    <div class="container">
        <div class="row padding-header-content">
            <div class="col-lg-6 col-sm-12">
                <h1 class="text-light font-weight-bold text-uppercase mt-5 text-center text-md-left">kerja dari rumah</h1>
                <p class="text-light mb-4 text-24 text-center text-md-left">Kamu tetap bisa kerja produktif dirumah dan
                    tetap
                    bisa <span class="font-italic">meeting</span> bareng-bareng dengan teknologi webex</p>
                <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">Dapatkan produk </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
            </div>

            <div class="mt-5 offset-lg-2 col-lg-4 col-sm-12 img-map-container d-none d-sm-block">
                <img src="img/01.png" width="90%">
            </div>
        </div>
    </div>
</div>

<div class="container mt-5 margin-partnership-index">
    <div class="row h-100">
        <div class="col-lg-5 col-sm-12 h-75 text-center text-md-left">
            <img src="img/ciscodesign.png" width="140" class="img-fluid" alt="" srcset="">
        </div>
        <div class="col-lg-7 col-sm-12">
            <div class="row">
                <div class="col-sm-3 text-center text-md-left">
                    <p class="text-secondary text-partner">In partnership with : </p>
                </div>
                <div class="col-sm-9 text-center text-md-left">
                    <img class="img-responsive" src="img/partner-1.png" alt="" srcset="">
                    <img class="img-responsive" src="img/partner-2.png" alt="" srcset="">
                    <img class="img-responsive" src="img/partner-3.png" alt="" srcset="">
                </div>
            </div>
        </div>
    </div>
</div>

<div class="pt-0 mt-5 pb-0">
    <div class="container">
       <div class="row">
           <div class="col-md-12">
               <h2 class="h2 font-weight-bold text-center">BEKERJA DARI RUMAH</h2>
               <H2 class="h2 mb-4 text-orange font-weight-bold text-center">ADALAH NORMAL BARU</H2>
               <p class="px-5 p-cisco text-secondary text-center">
                   Masa depan pekerjaan mencakup lebih banyak orang yang bekerja dari rumah. Fleksibilitas tempat
                   kerja dapat meningkatkan produktivitas karyawan dan mengurangi biaya untuk bisnis kecil Anda.
                   Bisnis kecil dua kali lebih mungkin untuk mempekerjakan karyawan jarak jauh penuh waktu
                   daripada bisnis besar. Mereka mendirikan dan mendukung jumlah pekerja di luar kantor dan
                   perangkat mereka yang belum pernah terjadi sebelumnya. Dan tugas ini bukannya tanpa
                   tantangan. Keamanan perlu menjadi prioritas ketika Anda memiliki tenaga kerja jarak jauh. Peretas
                   secara khusus menargetkan bisnis kecil karena mereka tahu organisasi kecil terkadang berhemat
                   pada keamanan.
               </p>
           </div>
       </div>

        <div class="row mt-5">
            <div class="col-lg-6 col-sm-12">
                <h3 class="h2 font-weight-bold text-orange text-uppercase text-center text-md-left">mengapa cisco</h3>
                <H3 class="h2 mb-4 text-dark font-weight-bold text-uppercase text-center text-md-left">mendukung bisnis kecil?</H3>
                <p class="p-cisco text-secondary text-center text-md-left" style="line-height: 40px;font-size: 22px;">
                    Bisnis yang sangat kecil berbeda, dan Anda harus
                    meluangkan waktu untuk menilai dengan cermat
                    kebutuhan organisasi Anda. Cisco dan jaringan mitra
                    kami bekerja dengan Anda untuk membantu Anda
                    terhubung, menghitung, dan berkolaborasi dengan
                    aman, sehingga Anda dapat fokus pada hal-hal yang
                    paling penting mengembangkan bisnis Anda

                </p>
            </div>
            <div class="col-lg-6 col-sm-12 text-right">
                <img class="img-02 rounded size-toko" src="img/toko.png" alt="02">
            </div>
        </div>

        <div class="row pt-0">
            <div class="col-sm-12">
                <h2 class="h1 text-uppercase alasan text-white font-weight-bold d-inline-block py-3 text-center">
                    6 alasan
                    mengembangkan
                    bisnis
                    bersama cisco</h2>
            </div>
        </div>

        <div class="row mt-5">
            <div class="col-lg-6 col-sm-12">
                <div class="row">
                    <div class="col-md-6 text-center">
                        <img src="img/icon-1.png" class="img-fluid">
                    </div>
                    <div class="col-md-6 mt-5">
                        <h6 class="text-orange2 text-uppercase text-weight-bold text-md-left text-center">Kami membuat teknologi informasi mudah</h6>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-sm-12">
                <div class="row">
                    <div class="col-md-6 text-center">
                        <img src="img/icon-2.png" class="img-fluid">
                    </div>
                    <div class="col-md-6 mt-5">
                        <h6 class="text-orange2 text-uppercase text-weight-bold text-md-left text-center">KAMI MEMAHAMI TIDAK SEMUA DAPAT ANDA LAKUKAN</h6>
                    </div>
                </div>
            </div>
        </div>

        <div class="row mt-5">
            <div class="col-lg-6 col-sm-12">
                <div class="row">
                    <div class="col-md-6 text-center">
                        <img src="img/icon-3.png" class="img-fluid">
                    </div>
                    <div class="col-md-6 mt-5">
                        <h6 class="text-orange2 text-uppercase text-weight-bold text-md-left text-center">Keamanan ketat menjaga keamanan data Anda</h6>
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-sm-12">
                <div class="row">
                    <div class="col-md-6 text-center">
                        <img src="img/icon-4.png" class="img-fluid">
                    </div>
                    <div class="col-md-6 mt-5">
                        <h6 class="text-orange2 text-uppercase text-weight-bold text-md-left text-center">Kami membantu Anda mempersiapkan masa depan</h6>
                    </div>
                </div>
            </div>
        </div>

        <div class="row mt-5">
            <div class="col-lg-6 col-sm-12">
                <div class="row">
                    <div class="col-md-6 text-center">
                        <img src="img/icon-5.png" class="img-fluid">
                    </div>
                    <div class="col-md-6 mt-5">
                        <h6 class="text-orange2 text-uppercase text-weight-bold text-md-left text-center">Produktivitas yang tak tertandingi</h6>
                    </div>
                </div>
            </div>

            <div class="col-lg-6 col-sm-12">
                <div class="row">
                    <div class="col-md-6 text-center">
                        <img src="img/icon-6.png" class="img-fluid">
                    </div>
                    <div class="col-md-6 mt-5">
                        <h6 class="text-orange2 text-uppercase text-weight-bold text-md-left text-center">Solusi kami fokus pada apa yang diperhitungkan</h6>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="pt-0 mt-5 bisnis-kecil" id="bisnis-kecil" style="background-image: url('img/bg-02.png')">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-sm-12 child-bisnis-kecil text-md-left text-center">
                    <img src="img/ciscodesign.png" class="text-md-left text-center" style="width: 140px">
                    <h3 class="h2 font-weight-bold text-white text-uppercase text-md-left text-center">bisnis kecil anda</h3>
                    <H3 class="h2 mb-4 text-green font-weight-bold text-uppercase text-md-left text-center">mendukung bisnis kecil?</H3>
                    <p class="text-white text-20 mb-4 text-md-left text-center">
                        Solusi sederhana untuk memecahkan masalah Tl
                        yang kompleks. Cisco Dirancang untuk
                        memperkuat bisnis Anda hari ini dan membantu
                        Anda bersiap untuk hari esok.
                    </p>
                    <div class="row">
                        <div class="col-lg-6 col-sm-12"><a href="#solution-small"
                                                           class="text-decoration-none page-scroll h1 text-uppercase text-white bg-orange-2 text-20 d-block px-5 py-2 text-center"
                                                           style="border-radius: 50px;">
                            kerja dari <br class="br-bisnis"> <span class="font-weight-bold">rumah</span></a>
                        </div>
                        <div class="col-lg-6 col-sm-12">
                            <a href="#cyber"
                               class="text-decoration-none page-scroll h1 text-uppercase text-white bg-green text-20 d-block px-5 py-2 text-center"
                               style="border-radius: 50px;">
                                keamanan <br class="br-bisnis"> <span class="font-weight-bold">cyber</span></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 col-sm-12 box-small-bisnis text-md-right text-center">
                    <img class="security-home" src="img/security_home.png" alt="">
                </div>
            </div>
        </div>
    </div>

    <div class="solution-small d-none d-sm-block" id="solution-small">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-sm-12">
                    <div class="box-solution">
                        <img src="img/small-1.png" alt="" width="80%">
                        <h2 class="h1 text-uppercase text-white bg-orange d-inline-block py-3 text-center">
                            small bussiness <span class="font-weight-bold">netwoking</span></h2>
                    </div>
                </div>
                <div class="col-lg-8">
                    <div class="row">
                        <div class="col-lg-6 col-sm-12 box-solution-small">
                            <div class="box-solution">
                                <img src="img/small-2.png" alt="" width="80%">
                                <h2
                                        class="h1 text-uppercase text-white bg-orange-2 d-inline-block py-3 text-center">
                                    small bussiness <span class="font-weight-bold">security</span></h2>
                            </div>
                        </div>
                        <div class="col-lg-6 col-sm-12 box-solution-small">
                            <p class="text-dark text-20">Small Bussiness Solution</p>
                            <h3 class="h2 font-weight-bold text-dark text-uppercase text-md-left text-center">work from <span
                                    class="text-green">home</span></h3>
                            <p class="text-dark text-20 mb-4 text-md-left text-center">
                                Solusi sederhana untuk memecahkan masalah TI yang kompleks. Cisco Dirancang untuk memperkuat bisnis Anda hari ini dan membantu Anda bersiap untuk hari esok.
                            </p>
                            <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">Dapatkan produk </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                        </div>
                    </div>

                    <div class="row mt-5">
                        <div class="col-lg-12">
                            <div class="box-solution-3">
                                <img src="img/small-3.png" alt="">
                                <h2 class="h1 text-uppercase text-white bg-green d-inline-block py-3 text-center">
                                    small bussiness <br> <span class="font-weight-bold">collaboration</span></h2>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="solution-small d-md-none d-lg-none d-xl-none" id="solution-small">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <div class="col-lg-6 col-sm-12">
                        <p class="text-dark text-20 text-center">Small Bussiness Solution</p>
                        <h3 class="h2 font-weight-bold text-dark text-uppercase text-md-left text-center">work from <span
                                class="text-green">home</span></h3>
                        <p class="text-dark text-20 mb-4 text-md-left text-center">
                            Solusi sederhana untuk memecahkan masalah TI yang kompleks. Cisco Dirancang untuk memperkuat bisnis Anda hari ini dan membantu Anda bersiap untuk hari esok.
                        </p>
                        <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">Dapatkan produk </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-12 box-solution-small">
                    <div class="box-solution text-center">
                        <img src="img/small-1.png" alt="" width="80%">
                        <h2 class="h1 text-uppercase text-white bg-orange d-inline-block py-3 text-center">
                            small bussiness <span class="font-weight-bold">netwoking</span></h2>
                    </div>
                </div>
                <div class="col-lg-8">
                    <div class="row">
                        <div class="col-lg-6 col-sm-12 box-solution-small">
                            <div class="box-solution text-center">
                                <img src="img/small-2.png" alt="" width="80%">
                                <h2 class="h1 text-uppercase text-white bg-orange-2 d-inline-block py-3 text-center">
                                    small bussiness <span class="font-weight-bold">security</span></h2>
                            </div>
                        </div>
                    </div>

                    <div class="row mt-5" style="margin-top: 125px !important;">
                        <div class="col-lg-12">
                            <div class="box-solution-3 text-center">
                                <img src="img/small-3.png" alt="">
                                <h2 class="h1 text-uppercase text-white bg-green d-inline-block py-3 text-center">
                                    small bussiness <br> <span class="font-weight-bold">collaboration</span></h2>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="mt-5 bisnis-kecil" id="cyber">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-sm-12" style="padding-top: 160px;">
                    <h3 class="h2 font-weight-bold text-white text-uppercase text-center text-md-left">solusi ukm cisco
                        <span class="text-gold">security</span></h3>
                    <p class="text-white text-22 mb-4 text-center text-md-left">
                        Kembangkan bisnis Anda dengan solusi jaringan terbaru yang membuat karyawan Anda tetap
                        terhubung dan produktif di mana pun mereka berada
                    </p>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12">
                    <div class="accordion" id="accordionExample">
                        <button class="btn text-white text-20 text-left sb-button button-tab" type="button"
                                data-toggle="collapse" data-target="#collapseOne" aria-expanded="true"
                                aria-controls="collapseOne">
                            Firewal <br>
                        </button>
                        <button class="btn text-white text-20 text-left sb-button collapsed button-tab" type="button"
                                data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false"
                                aria-controls="collapseTwo">
                            Endpoint & VPN Security <br>
                        </button>
                        <button class="btn text-white text-20 text-left sb-button collapsed button-tab" type="button"
                                data-toggle="collapse" data-target="#collapseThree" aria-expanded="false"
                                aria-controls="collapseThree">
                            Cloud Security <br>
                        </button>

                        <button class="btn text-white text-20 text-left sb-button collapsed button-tab" type="button"
                                data-toggle="collapse" data-target="#collapseFour" aria-expanded="false"
                                aria-controls="collapseFour">
                            Password Security <br>
                        </button>

                        <div class="mt-3">
                            <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                                 data-parent="#accordionExample">
                                <div class="container flex-column-reverse">
                                    <div class="row flex-row-reverse">
                                        <div class="col-lg-6 col-sm-12">
                                            <h2 class="text-light font-weight-bold text-uppercase mt-5 landing-text-header text-center text-md-right grey-color-mobile">
                                                solusi ukm cisco:
                                                <span class="text-gold">Firewall</span>
                                            </h2>
                                            <p class="text-light  mb-4 landing-text-paragraph resp-caption text-center text-md-right" style="font-size: 18px;">
                                                Cisco Firepower 1000 series adalah keluarga firewall yang tersedia dengan Cisco Defense Orchestrator
                                                untuk melindungi bisnis dan menyderhanakan managemen kemanan
                                            </p>
                                        </div>
                                        <div class="col-lg-6 col-sm-12">
                                            <img src="img/banner-switch.png" style="width: 90%;">
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body">
                                    <div class="container text-center net-benefit">
                                        <h2 class="h2 font-weight-bold mt-5"><b>Fitur dan Benefit</b></h2>
                                        <div class="feature-group row mb-5">
                                            <div class="feature col">
                                                <img class="img-fluid" src="img/icon-2.png" alt="">
                                                <div class="feature-caption font-weight-bold">Lindungi dari ancaman tingkat lanjut</div>
                                                <p>Visibilitas dan kontrol aplikasi, sistem pencegahan intrusi next-generation, perlindungan malware tingkat lanjut, dan penyaringan URL bekerja bersama untuk menyediakan perlindungan otomatis.</p>
                                            </div>
                                            <div class="feature col">
                                                <img class="img-fluid" src="img/icon-2.png" alt="">
                                                <div class="feature-caption font-weight-bold">Tingkatkan kinerja dan kendalan</div>
                                                <p>Periksa throughput hingga tiga kali lebih tinggi dari generasi sebelumnya dan memungkinkan layanan keamanan tanpa degradasi.</p>
                                            </div>
                                            <div class="feature col">
                                                <img class="img-fluid" src="img/icon-2.png" alt="">
                                                <div class="feature-caption font-weight-bold">Sederhanakan manjemen kemanan</div>
                                                <p>Merampingkan kebijakan keamanan dan manajemen perangkat di platform firewall ASA, FTD, dan / atau Meraki MX Anda.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="container">
                                    <div class="col-sm-12">
                                        <h3 class="h2 font-weight-bold text-uppercase text-center">BANDINGKAN<span class="text-gold"> FIREPOWER 1000 SERIES</span></h3>
                                    </div>
                                    <div class="col-sm-12 bg-gold-table">
                                        <div class="row">
                                            <div class="col-sm-12 col-md-3"></div>
                                            <div class="col-sm-12 col-md-3">Firepower 1010</div>
                                            <div class="col-sm-12 col-md-2">Firepower 1120</div>
                                            <div class="col-sm-12 col-md-2">Firepower 1140</div>
                                            <div class="col-sm-12 col-md-2">Firepower 1150</div>
                                        </div>
                                    </div>

                                    <div class="col-sm-12 mt-3 row-table">
                                        <div class="row">
                                            <div class="col-sm-12 col-md-3">Throuhput FW + application visiblity and control</div>
                                            <div class="col-sm-12 col-md-3">650 Mbps</div>
                                            <div class="col-sm-12 col-md-2">1.5 Gbps</div>
                                            <div class="col-sm-12 col-md-2">2.2 Gbps</div>
                                            <div class="col-sm-12 col-md-2">3 Gbps</div>
                                        </div>
                                    </div>

                                    <div class="col-sm-12 mt-3 row-table">
                                        <div class="row">
                                            <div class="col-sm-12 col-md-3">Throuhput FW + application visiblity and control</div>
                                            <div class="col-sm-12 col-md-3">650 Mbps</div>
                                            <div class="col-sm-12 col-md-2">1.5 Gbps</div>
                                            <div class="col-sm-12 col-md-2">2.2 Gbps</div>
                                            <div class="col-sm-12 col-md-2">3 Gbps</div>
                                        </div>
                                    </div>

                                    <div class="col-sm-12 mt-3 row-table">
                                        <div class="row">
                                            <div class="col-sm-12 col-md-3">Throuhput FW + application visiblity and control</div>
                                            <div class="col-sm-12 col-md-3">650 Mbps</div>
                                            <div class="col-sm-12 col-md-2">1.5 Gbps</div>
                                            <div class="col-sm-12 col-md-2">2.2 Gbps</div>
                                            <div class="col-sm-12 col-md-2">3 Gbps</div>
                                        </div>
                                    </div>
                                    <div class="col-sm-12 text-center mt-3">
                                        <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">Lihat Data Sheet </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                                    </div>
                                </div>

                                <div class="promo-sb-network mt-5">
                                    <div class="container px-4">
                                        <div class="row bg-promo-primary">
                                            <div class="col-lg-6 col-sm-12 flex-wrap align-content-center justify-content-center">
                                                <div class="text-light">
                                                    <h3 class="h2 font-weight-bold text-uppercase font-weight-bold text-md-left text-center text-white">
                                                        PROMO FIREPOWER 1100 SERIES
                                                    </h3>
                                                    <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">Beli Sekarang </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 com-sm-12 flex-column justify-content-end text-md-right text-center">
                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <img class="ml-auto" style="margin-bottom: 20px;" src="img/cisco designed.png" width="200px" height="75px" alt="">
                                                    </div>
                                                    <div class="col-sm-12">
                                                        <img class="img-fluid" src="img/footer.png" alt="" width="50%">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo"
                                 data-parent="#accordionExample">
                                <div class="container flex-column-reverse">
                                    <div class="row flex-row-reverse">
                                        <div class="col-lg-6 col-sm-12">
                                            <h2 class="text-light text-right font-weight-bold text-uppercase mt-5 landing-text-header text-md-right text-center grey-color-mobile">
                                                END POINT SECURITY
                                                <span class="text-gold">DAN VPN</span>
                                            </h2>
                                            <p class="text-light text-right mb-4 landing-text-paragraph resp-caption text-md-right text-center" style="font-size: 18px;">
                                                Cisco Firepower 1000 series adalah keluarga firewall yang tersedia dengan Cisco Defense Orchestrator untuk melindungi bisnis dan menyderhanakan managemen kemanan
                                            </p>
                                        </div>
                                        <div class="col-lg-6 col-sm-12 text-md-left text-center">
                                            <img src="img/cisco-umbrella.png" class="size-img-umbrella">
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body">
                                    <div class="container text-center net-benefit">
                                        <h2 class="h2 font-weight-bold mt-5 mb-5"><b>Fitur dan Benefit</b></h2>
                                        <div class="feature-group row mb-5">
                                            <div class="feature col">
                                                <img class="img-fluid" src="img/icon-2.png" alt="">
                                                <div class="feature-caption font-weight-bold">Lindungi dari ancaman tingkat lanjut</div>
                                                <p>Applikasi seluler yang intuitif menyederhanakan pengaturan dan manjemen jaringan. Tambahkan jangkauan nirkabel dengan plug-in extender meseh sederhana</p>
                                            </div>
                                            <div class="feature col">
                                                <img class="img-fluid" src="img/icon-2.png" alt="">
                                                <div class="feature-caption font-weight-bold">Tingkatkan kinerja dan kendalan</div>
                                                <p>Kinernja yang dapat di prediksi dalam bentuk yang ideal untuk deployment perusahaan skala kecil hingga menengah</p>
                                            </div>
                                            <div class="feature col">
                                                <img class="img-fluid" src="img/icon-2.png" alt="">
                                                <div class="feature-caption font-weight-bold">Sederhanakan manjemen kemanan</div>
                                                <p>Keamnaan menyeluruh Cisco Umbrella end-to-end mencegah malware, phising, dan acaman lainnya dari jangkauan jarungan anda.</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="promo-sb-network mt-5">
                                    <div class="container px-4">
                                        <div class="row bg-promo-secondary">
                                            <div class="col-lg-6 col-sm-12 flex-wrap align-content-center justify-content-center">
                                                <div class="text-light">
                                                    <h3 class="h2 font-weight-bold text-uppercase font-weight-bold text-md-left text-center text-white">
                                                        Anda Tertarik ?
                                                    </h3>
                                                    <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">HUBUNGI KAMI </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 com-sm-12 flex-column justify-content-end text-md-right text-center">
                                                <img class="ml-auto" style="margin-bottom: 20px;" src="img/cisco designed.png" width="200px" height="75px" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div id="collapseThree" class="collapse" aria-labelledby="headingThree"
                                 data-parent="#accordionExample">
                                <div class="container flex-column-reverse">
                                    <div class="row flex-row-reverse">
                                        <div class="col-lg-6 col-sm-12">
                                            <h2 class="text-light text-right font-weight-bold text-uppercase mt-5 landing-text-header text-md-right text-center grey-color-mobile">
                                                CISCO UMBRELLA
                                                <span class="text-gold">KEAMANAN CLOUD-DELIVER YANG FLEKSIBEL, CEPAT DAN EFEKTIF</span>
                                            </h2>
                                            <p class="text-light text-right mb-4 landing-text-paragraph resp-caption text-md-right text-center" style="font-size: 18px;">
                                                menggabungkan beberapa fungsi keamanan menjadi satu solusi, sehingga Anda dapat memperluas perlindungan ke perangkat, pengguna jarak jauh, dan lokasi terdistribusi di mana saja
                                            </p>
                                        </div>
                                        <div class="col-lg-6 col-sm-12 text-md-left text-center">
                                            <img src="img/cisco-umbrella.png" class="size-img-umbrella">
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body">
                                    <div class="container text-center net-benefit">
                                        <h2 class="h2 font-weight-bold mt-5 mb-5"><b>CISCO UMBRELLA - SOLUSI AMAN</b></h2>
                                        <div class="feature-group row mb-5">
                                            <div class="feature col">
                                                <img class="img-fluid" src="img/learn.png" alt="">
                                                <div class="feature-caption font-weight-bold">Mempelajari</div>
                                                <p>Applikasi seluler yang intuitif menyederhanakan pengaturan dan manjemen jaringan. Tambahkan jangkauan nirkabel dengan plug-in extender meseh sederhana</p>
                                            </div>
                                            <div class="feature col">
                                                <img class="img-fluid" src="img/see.png" alt="">
                                                <div class="feature-caption font-weight-bold">Visibilitas</div>
                                                <p>Visibilitas di semua perangkat, port, dan layanan cloud, di mana saja</p>
                                            </div>
                                            <div class="feature col">
                                                <img class="img-fluid" src="img/block.png" alt="">
                                                <div class="feature-caption font-weight-bold">Pencegahan</div>
                                                <p>Cegah serangan phishing, malware, dan ransomware..</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="promo-sb-network mt-5">
                                    <div class="container px-4">
                                        <div class="row bg-promo-primary">
                                            <div class="col-lg-6 col-sm-12 flex-wrap align-content-center justify-content-center">
                                                <div class="text-light">
                                                    <h3 class="h2 font-weight-bold text-uppercase font-weight-bold text-md-left text-center text-white">
                                                        UJI COBA GRATIS SELAMA 14 HARI
                                                    </h3>
                                                    <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light text-uppercase"><span class="ml-2">HUBUNGI KAMI </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 com-sm-12 flex-column justify-content-end text-md-right text-center">
                                                <img class="ml-auto" style="margin-bottom: 20px;" src="img/cisco designed.png" width="200px" height="75px" alt="">
                                            </div>
                                        </div>
                                    </div>
                                </div>



                            </div>

                            <div id="collapseFour" class="collapse" aria-labelledby="headingFour"
                                 data-parent="#accordionExample">
                                <div class="container flex-column-reverse">
                                    <div class="row flex-row-reverse">
                                        <div class="col-lg-6 col-sm-12">
                                            <h2 class="text-light text-right font-weight-bold text-uppercase mt-5 landing-text-header text-md-right text-center grey-color-mobile">
                                                KEAMANAN PERANGKAT APAPUN
                                                <span class="text-gold">DIMANAPUN BERADA</span>
                                            </h2>
                                            <p class="text-light text-right mb-4 landing-text-paragraph resp-caption text-md-right text-center" style="font-size: 18px;">
                                                Untuk semua skala organisasi melindungi data sensitif, Duo adalah platform keamanan zero-trust yang user friendly untuk semua pengguna, semua perangkat dan semua aplikasi.
                                            </p>
                                        </div>
                                        <div class="col-lg-6 col-sm-12 text-md-left text-center">
                                            <img src="img/duo%20logo.png" style="width: 85%;margin-top: 50px">
                                        </div>
                                    </div>
                                </div>
                                <div class="card-body">
                                    <div class="container text-center net-benefit">
                                        <h2 class="h2 font-weight-bold mt-5 mb-5"><b>Dengan DUO, Anda dapat</b></h2>
                                        <div class="feature-group row mb-5 mt-2">
                                            <div class="feature col-sm-12 col-md-2">
                                                <img class="img-fluid duo" src="img/duo1.png" alt="">
                                                <div class="feature-caption font-weight-bold duo">Konfirmasikan identitas pengguna dalam sekejap</div>
                                            </div>
                                            <div class="feature col-sm-12 col-md-2">
                                                <img class="img-fluid duo" src="img/duo3.png" alt="">
                                                <div class="feature-caption font-weight-bold duo">Pantau kesehatan perangkat yang dikelola dan tidak dekelola</div>
                                            </div>
                                            <div class="feature col-sm-12 col-md-2">
                                                <img class="img-fluid duo" src="img/duo3.png" alt="">
                                                <div class="feature-caption font-weight-bold duo">Tetapkan kebijakan keamanan adaptif yang disesuaikan untuk bisnis anda</div>
                                            </div>
                                            <div class="feature col-sm-12 col-md-2">
                                                <img class="img-fluid duo" src="img/duo4.png" alt="">
                                                <div class="feature-caption font-weight-bold duo">Mengamaknkan akses jarak jauh tanpa agen perangkat</div>
                                            </div>
                                            <div class="feature col-sm-12 col-md-2">
                                                <img class="img-fluid duo" src="img/duo5.png" alt="">
                                                <div class="feature-caption font-weight-bold duo">Memberikan SSO yang didukung kemanan dan user friendly</div>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="promo-sb-network mt-5">
                                    <div class="container px-4">
                                        <div class="row bg-promo-primary">
                                            <div class="col-lg-6 col-sm-12 flex-wrap align-content-center justify-content-center">
                                                <div class="text-light">
                                                    <h3 class="h2 font-weight-bold text-uppercase font-weight-bold text-md-left text-center text-white">
                                                        COBA DUO GRATIS
                                                    </h3>
                                                    <p>Ingin zero-trust kemanan yang efektif dan mudah digunakan? Anda membutuhkan duo</p>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 com-sm-12 flex-column justify-content-end text-md-right text-center">
                                                <div class="row">
                                                    <div class="col-sm-12">
                                                        <img class="ml-auto" style="margin-bottom: 20px;" src="img/cisco designed.png" width="200px" height="75px" alt="">
                                                    </div>
                                                    <div class="col-sm-12" style="float: right">
                                                        <a href="#" data-toggle="modal" data-target="#exampleModal"  class="btn btn-outline-light btn-light"><span class="ml-2">BELI SEKARANG </span><img class="ml-3 img-right img-fluid" src="img/03.png" alt=""></a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <hr class="mt-5">
        </div>

        <div class="container">
            <footer class="footer">
                <div class="row">
                    <div class="col-12 text-center">
                        <p>Follow Us :</p>
                        <div>
                            <button class="bg-dark border-dark rounded-circle px-2 mr-2"><i
                                    class="fab fa-instagram text-white"></i></button>
                            <button class="bg-dark border-dark rounded-circle px-2 mr-2"><i
                                    class="fab fa-facebook-f text-white"></i></button>
                            <button class="bg-dark border-dark rounded-circle px-1 mr-2"><i
                                    class="fab fa-youtube text-white"></i></button>
                            <button class="bg-dark border-dark rounded-circle px-2"><i
                                    class="fab fa-linkedin-in text-white"></i></button>
                        </div>
                        <p class="mt-4 mb-0">www.cisco.com</p>
                        <p class="mt-0">All Right Reserved</p>
                    </div>
                </div>
            </footer>
        </div>
    </div>
</div>

<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
<script src="js/jquery-3.4.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/script.js"></script>
</body>

</html>